{
	"welcome": {
		"welcome": "Bienvenue",
		"select_language": "Séléctionnez votre langue",
		"language_label": "langue",
		"start": "Commencer",
		"enter": "Entrer"
	},
	"home": {
		"app_description": "Découvrez le jeu interactif Stay Safe, où vos choix détermineront votre sécurité sur votre lieu de travail."
	},
	"profile": {
		"profiles": {
			"civilian": "Civil",
			"driver": "Chauffeur de camion",
			"lhoist_employee": "Employé Lhoist",
			"subcontractor_employee": "Employé sous-traitant"
		},
		"iam": "Je suis",
		"profile": "Profil"
	},
	"country": {
		"iam": "Je suis",
		"profile": "Profil",
		"country_label": "Pays"
	},
	"game": {
		"found": "Trouvé!",
		"is_it_secure": "securisé ou risqué ?",
		"is_it_secure_question": "Est-ce que la situation comporte un risque majeur ou identifiez vous un bon comportement ?",
		"secure": "Sécurisé",
		"risky": "Risqué",
		"next": "Suivant",
		"previous": "Précédent",
		"right_answer": "Bonne réponse",
		"wrong_answer": "Mauvaise réponse",
		"it_is_risk": "C'est un risque",
		"it_is_not_risk": "C'est n'est pas un risque"
	},
	"tutorial": {
		"how_to_play": "Comment jouer ?",
		"move_around": "Déplacez vous dans le jeu",
		"move_around_description": "Déplacez et restez appuyer avec le curseur de votre souris ou glisser votre doigt sur l'écran de votre téléphone pour explorer la scène.",
		"walkthrough": "Déroulement d'une partie",
		"walkthrough_description": "Identifiez les bonnes et mauvaises pratiques en cliquant sur les objets et actions de la scène.",
		"points_and_time": "Points et chronomètre",
		"points_and_time_description": "Identifiez les diverses actions en commettant le moins d'erreurs possible, sécurité oblige, et ce, le plus rapidement possible !"
	},
	"ui": {
		"back": "Retour",
		"next": "Suivant",
		"previous": "Précédent",
		"submit": "Soumettre",
		"yes": "Oui",
		"no": "Non",
		"close": "Fermer",
		"language": "Langue",
		"loading": "Chargement"
	}
}